Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1887487 - perl-Pod-Simple-3.41 is available
Summary: perl-Pod-Simple-3.41 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Pod-Simple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-12 15:35 UTC by Upstream Release Monitoring
Modified: 2021-02-24 21:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-12 16:37:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-12 15:35:09 UTC
Latest upstream release: 3.41
Current version/release in rawhide: 3.40-458.fc33
URL: http://search.cpan.org/dist/Pod-Simple/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3246/

Comment 1 Tom "spot" Callaway 2020-10-12 16:37:12 UTC
3.41 in rawhide.

Comment 2 Fedora Update System 2021-02-12 09:38:17 UTC
FEDORA-MODULAR-2021-bc244f7da3 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bc244f7da3

Comment 3 Fedora Update System 2021-02-12 09:38:47 UTC
FEDORA-MODULAR-2021-6d25713de2 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6d25713de2

Comment 4 Fedora Update System 2021-02-13 02:14:00 UTC
FEDORA-MODULAR-2021-6d25713de2 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6d25713de2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-02-13 02:17:13 UTC
FEDORA-MODULAR-2021-bc244f7da3 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-bc244f7da3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-24 21:22:16 UTC
FEDORA-MODULAR-2021-bc244f7da3 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-02-24 21:44:34 UTC
FEDORA-MODULAR-2021-6d25713de2 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.